Persistant Config
=================

.. contents::

.. currentmodule:: qrenderdoc

Config
------

.. autoclass:: qrenderdoc.PersistantConfig
  :members:
  :undoc-members:
  :exclude-members: enum_constants__,properties__

.. autoclass:: qrenderdoc.ShaderProcessingTool
  :members:
  :undoc-members:

.. autoclass:: qrenderdoc.ShaderToolOutput
  :members:
  :undoc-members:

.. autoclass:: qrenderdoc.BugReport
  :members:
  :undoc-members:

.. autoclass:: qrenderdoc.TimeUnit
  :members:
  :undoc-members:
  :exclude-members: enum_constants__,

Remote Host
-----------

.. autoclass:: qrenderdoc.RemoteHost
  :members:
  :undoc-members:
